body {margin:0px auto;}

#wrapper {
	width:1004px; 
	margin:0px auto; 
	height:auto; 
	overflow:hidden;
}

.left_area {
	width:739px; 
	float:left; 
	height:auto;
	margin-right:2px;
}

.right_area { 
	width:263px; 
	float:left; 
	height:auto;
}


.logo {
	width:739px; 
	height:105px; 
	float:left;

}


.menubg {
	background-image:url(../images/menubg.jpg); 
	float:left; 
	width:739px; 
	height:51px;
}



.menubar {
	width:121px; 
	float:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#FFF;
	text-align:center;
	line-height:51px;
}


.menubar a {
	width:121px; 
	float:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#FFF;
	text-align:center;
	line-height:61px;
	text-decoration:none;
}


.menubar a:hover{
	width:121px; 
	float:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#af5f34;
	text-align:center;
	line-height:61px;
	text-decoration:none;
}



.header { 
	width:739px; 
	float:left;
	margin-top:2px;
}


.pic_box {
	width:230px; 
	height:205px; 
	border:1px solid #969696; 
	float:left;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	text-align:justify;
	color:#666;
	
}
.sub_marque {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#1A1F33; 
	width:739px;
	margin-top:5px;
	float:left;
	padding-bottom: 5px;
}
.sub_headingnew {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:18px; 
	color:#1A1F33; 
	width:739px;
	margin-top:12px;
	float:left;
	padding-bottom: 8px;
}
.sub_heading {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:18px; 
	color:#1A1F33; 
	width:500px;
	margin-top:12px;
	float:left;
	padding-bottom: 4px;
}
.sub_heading4 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-style: italic;
	color:#00A13A; 

	margin-top:2px;
	float:left;
	
}
.sub_heading6 {
	font-family:Arial; 
	font-size:18px; 
	font-style: italic;
	color:#ffffff; 
 padding-left : 8px;
	margin-top:4px;
	float:left;
	
}
.sub_heading7 {
	font-family:Arial; 
	font-size:14px; 
	font-style: italic;
	color:#ffffff; 
 padding-left : 20px;
	margin-top:4px;
	float:left;
	
}
a:link {
	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#B05E2C;
	text-decoration:none;
}
a:visited {
	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#B05E2C;
	text-decoration:none;
}
a:active {
	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#B05E2C;
	text-decoration:none;
}

a:hover{
	

	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#af5f34;
	text-decoration:none;
}


.more:link {
	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#1B1E31;
	text-decoration:none;
}
.more:visited {
	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#1A1F33;
	text-decoration:none;
}
.more:active {
	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#1A1F33;
	text-decoration:none;
}

.more:hover{
	

	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#af5f34;
	text-decoration:none;
}
.sub_heading1 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight: bold;
	color:#1A1F33; 
	margin-top:22px;
	padding-bottom: 10px;
}
.line {
	width:739px; 
	float:left; 
	height:1px; 
}



.sap {
	width:2px; 
	float:left;
}

.line {
	width:739px; 
	float:left;
	margin-top:5px; 
	margin-bottom:5px;
}

.tex_box142 {
	width:130px; 
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	color:#868686;
	text-align:justify; 
	font-size:11px;
}
.tex_box143 {
	width:133px; 
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	color:#868686;
	text-align:justify; 
	font-size:11px;
}
.tex_box144 {
	width:139px; 
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	color:#868686;
	text-align:justify; 
	font-size:11px;
}
.tex_box145 {
	width:141px; 
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	color:#868686;
	text-align:justify; 
	font-size:11px;
}
.main_text {
	
	font-family:Arial, Helvetica, sans-serif; 
	color:#343434;
	text-align:left; 
	padding-left: 1px;
	padding-right: 1px;
	font-size:12px;
	line-height: 18px;
}
.main_text1 {
	
	font-family:Arial, Helvetica, sans-serif; 
	color:#343434;
	text-align:left; 
	padding-left: 1px;
	padding-right: 1px;
	font-size:11px;
	line-height: 18px;
}
b {
	
	font-family:Arial, Helvetica, sans-serif; 
	color:#1B1B1B;
	font-size:12px;
	line-height: 18px;
}
.headings {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#1A1F33;
	font-weight:bold;
}
.headings-b {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#B46436;
	font-weight:bold;
}

.headings2 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#BD5C26;
	font-weight:bold;
}
.headings3 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#BD5C26;
	font-weight:normal;
}
.dots {
	width:1px; 
	float:left;
	margin-left:5px;
	margin-right:5px;
}

.gray_bg { 
	
	width:263px; 
	background-image:url(../images/garystrip.jpg);
	background-repeat:repeat-y;
	float:left;
	height:auto;
}

.internal_area {
	width:228px; 
	float:left; 
	height:auto;
	margin-left:31px;
}


.facebook {
	width:75px; 
	float:left; 
	text-align:center;
}

.menu_right {
	width:228px; 
	float:left; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#776a6a;
	text-align:center;
	margin-top:20px;
	margin-bottom:22px;
}


.menu_right a {
 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#776a6a;
	text-align:center;
	margin-top:20px;
	margin-bottom:22px;
	text-decoration:none;
}


.menu_right a:hover {
	
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000;
	text-align:center;
	margin-top:20px;
	margin-bottom:22px;
	text-decoration:none;
}

.service_strip-brown {
	width:215px; 
	background-image:url(../images/servicestrip-brown.jpg); 
	height:35px; 
	float:left;
	font-weight: bold;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFF;
	line-height:35px; 
	padding-left:15px;
	
}
.service_strip2 {
	width:215px; 
	background-image:url(../images/servicestrip2.jpg); 
	height:41px; 
	float:left;
	font-weight: bold;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFF;
	line-height:41px; 
	padding-left:15px;
	
}
.service_strip {
	width:215px; 
	background-image:url(../images/servicestrip.jpg); 
	height:41px; 
	float:left;
	font-weight: bold;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFF;
	line-height:41px; 
	padding-left:15px;
	
}
.service_box {
	width:228px;
	background-color:#f8f8f8;
	height:auto; 
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#FFF;
	
}


.line_box {
	width:228px; 
	background-image:url(../images/veritcalline.jpg); 
	background-repeat:repeat-x;
	height:1px; 
	float:left;
}


.blank {
	width:228px; 
	height:10px; 
	float:left;
}
.blank1 {
	width:228px; 
	vertical-align: middle;
	height:50px; 
	float:left;
}
.product_menu {
	width:210px;
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#1B2036;
	padding-left:10px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;		
}

 .icon_text {
	font-family:Georgia; 
	font-size:18px; 
	font-weight: normal;
	color:#BD5C26;
	line-height:26px;
	text-align:justify;
}

.product_menu a 
{
	width:210px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#1B2036;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;		
}


.product_menu a:hover 
{
	width:210px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000;
	padding-top:0px;
	padding-bottom:5px;
	text-decoration:none;
	background-color: #1B2036;
	/*background-image:url(../images/arrows.png); */
	width:12px; 
	height:12px;
	background-repeat:no-repeat;
	padding-left:18px;	
			
}


.social_box {
	width:222px; background-color:#B56437; 
	height:122px; 
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#FFF;
	font-weight: bold;
	padding-left:7px;
	
}

.social_box_internal {
	width:189px; background-color:#B56437; 
	height:95px; 
	text-align: center;
	font-family:Arial; 
	font-size:15px; 
	color:#FFF;
	margin:7px;
	border:1px solid #FFF;
	padding:5px;
	line-height:20px;
	
}
 
 
.commercial {
	width:228px;
	height:auto; 
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#3e3d3d;
	margin-top:5px;
	margin-bottom:5px;
	line-height:20px;
}

.commercial01 {
	width:228px;
	height:auto; 
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#3e3d3d;
	margin-bottom:5px;
	line-height:20px;
}


.commercial01 a {
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#3e3d3d;
	line-height:20px;
	text-decoration:none;
}


.commercial01 a:hover {
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#c3784f;
	line-height:20px;
	text-decoration:none;
}


.footerbg {
	width:1004px; 
	float:left; 
	height:60px; 
	background-color:#303140; 
	float:left;
}


.footermenubar {
	width:680px; 
	float:left; 
	font-size:11px; 
	color:#FFF; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:60px;
	padding-left:20px;
}

.footermenubar a {
	font-size:11px; 
	color:#FFF; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:60px;
	text-decoration:none;
}

.footermenubar a:hover{
	font-size:11px; 
	color:#000; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:60px;
	text-decoration:none;
}

.copyright {
	width:284px; 
	float:left; 
	font-size:11px; 
	color:#FFF; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:60px; 
	text-align:right;
	padding-right:20px; 
}

.IndexPic {
	BORDER-RIGHT: #66ccff 1px solid; 
	PADDING-RIGHT: 1px; 
	BORDER-TOP: #66ccff 1px solid; 
	MARGIN-TOP: 1px; 
	PADDING-LEFT: 1px; 
	FLOAT: left; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #66ccff 1px solid; 
	MARGIN-RIGHT: 5px; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #66ccff 1px solid; 
	BACKGROUND-COLOR: #e8f4fd
}
.IndexPic:hover {
	BORDER-RIGHT: #ff9933 1px solid; 
	BORDER-TOP: #ff9933 1px solid; 
	BORDER-LEFT: #ff9933 1px solid; 
	BORDER-BOTTOM: #ff9933 1px solid
}

.IndexPic1 {
	BORDER-RIGHT: #66ccff 1px solid; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #66ccff 1px solid; 
	MARGIN-TOP: 3px; 
	PADDING-LEFT: 3px; 
	FLOAT: right; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #66ccff 1px solid; 
	MARGIN-LEFT: 5px; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #66ccff 1px solid; 
	BACKGROUND-COLOR: #e8f4fd
}
.IndexPic1:hover {
	BORDER-RIGHT: #ff9933 1px solid; 
	BORDER-TOP: #ff9933 1px solid; 
	BORDER-LEFT: #ff9933 1px solid; 
	BORDER-BOTTOM: #ff9933 1px solid
}
.IndexPiccenter {
	BORDER-RIGHT: #66ccff 1px solid; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #66ccff 1px solid; 
	MARGIN-TOP: 3px; 
	PADDING-LEFT: 3px; 
	FLOAT: none; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: #66ccff 1px solid; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #66ccff 1px solid; 
	BACKGROUND-COLOR: #e8f4fd
}
.IndexPiccenter:hover {
	BORDER-RIGHT: #ff9933 1px solid; 
	BORDER-TOP: #ff9933 1px solid; 
	BORDER-LEFT: #ff9933 1px solid; 
	BORDER-BOTTOM: #ff9933 1px solid
}

